<html lang="es">
	<head>
		<title>Examen</title>
		<link rel="stylesheet" type="text/css" href="css/MyCss.css"/> 	
	</head>
	<body id="contenedor">
		
			<header id="cabecera">
				
				<h1 style="text-align: center;">Examen</h1>
				<div id="caja">
					<input placeholder="Buscar" type="text"/>
				</div>
				<div id="texto">
					<h1 style="text-align: center;">Cabecera</h1>
				</div>
				
			</header>
			<nav id="Nenu">
				<p><h2 style="text-align: center;">Menuuu</h2></p>
				<ul>
					<li><a href="http://ceinmark.net/">Inicio</a></li>
					<li><a href="http://ceinmark.net/">Opcion1</a></li>
					<li><a href="http://ceinmark.net/">Opcion2</a></li>
					<li><a href="http://ceinmark.net/">Opcion3</a></li>
				</ul>
			</nav>
			<main id="todo">
			<nav id="menu">
				<ul>
					<li><a title="Enlace Practica" target="_blank" href="http://ceinmark.net/">Enlace 1</a></li>
					<li><a title="Enlace Practica" target="_blank" href="http://ceinmark.net/">Enlace 2</a></li>
				</ul>
			</nav>
			<aside id="menuu">
				<img src="IMG/Examen.jpg" alt="Holaa" width="150" height="300">	
				
			</aside>
				<section id="contenido">
					<br>
					</br>
					<article style="text-align: center;">
					<h3>Ejemplo 1 </h3>
					<p>Noticia(Ejemplo)Las compañías Google y Facebook han anunciado este jueves la implantación de un indicador de veracidad para los artículos periodísticos difundidos a través de sus respectivas plataformas.
					Este servicio ha sido desarrollado por el consorcio internacional Trust Project</p>
					<table border="2">
						<tr>
							<th>Programacion</th><th>Lenguaje</th>
						</tr>
					
						<tr>
							<td>Manu</td><td>Manu</td>
						</tr>
					</table>
					</article>
					<article style="text-align: center;">
					<h3>Ejemplo 2</h3>
					<p>Noticia(Ejemplo)Las compañías Google y Facebook han anunciado este jueves la implantación de un indicador de veracidad para los artículos periodísticos difundidos a través de sus respectivas plataformas.
					Este servicio ha sido desarrollado por el consorcio internacional Trust Project</p>
					<table border="2">
						<tr>
							<th>Programacion</th><th>Lenguaje</th>
						</tr>
					
						<tr>
							<td>Manu</td><td>Manu</td>
						</tr>
					</table>
					</article>
					<article style="text-align: center;">
					<h3>Ejemplo 3</h3>
					<p>Noticia(Ejemplo)Las compañías Google y Facebook han anunciado este jueves la implantación de un indicador de veracidad para los artículos periodísticos difundidos a través de sus respectivas plataformas.
					Este servicio ha sido desarrollado por el consorcio internacional Trust Project</p>
					<table border="2">
						<tr>
							<th>Programacion</th><th>Lenguaje</th>
						</tr>
					
						<tr>
							<td>Manu</td><td>Manu</td>
						</tr>
					</table>
					</article>
					
				</section>
			</main>
			<footer id="pie">
				<h3 style="text-align: center;"> Abel Aguilar </h3>
			</footer>
	</body>
</html>